/* HEADER START / НАЧАЛО НАВИГАЦИОННОГО МЕНЮ */
.header {
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 10;
    background-color: #FDFDFD;
    border-bottom: 3px solid #C40000;

}

.header_container {
    margin: 0 auto;
	justify-content: space-between;
    display: flex;
    max-height: 150px;
    align-items: center;
    padding: 10px 15px;
}

.header_logo { 
    display: flex;
    align-items: center;
    /*font-family: 'Arial';*/
    font-style: normal;
    font-weight: 600;
    font-size: 24px;
    color: #191919;
}

.header_logo span {
    color: #C40000;
    padding-left: 20px;
}

.header_logo img {
    height: 50px;
    object-fit: cover;
}

.header_menu {
    flex: 1 1 auto;
}

.header_button {
    flex: 0 0 200px;
    display: flex;
    justify-content: flex-end;
}

.menu {
    display: flex;
    justify-content: flex-end;
    align-items: center;
}

.menu_body {
    display: flex;
    flex-direction: row;
}

.menu_list {
    display: flex;
}

.menu_list > li {
    position: relative;
    margin: 0 0 0 20px;
    list-style-type: none;
	flex-wrap: wrap;
}

.menu_link {
    display: inline-block;
	vertical-align: top;
	position: relative;
    white-space: nowrap;


    font-family: 'Arial';
    font-style: normal;
    font-weight: 600;
    font-size: 20px;
    color: #000000;
}

.menu_sub_list {
	position: absolute;
	top: 45px;
	right: 0;
	left: 0px;
	padding: 15px;
	width: 150px;
	background-color: #ffffff;
    font-size: 20px;
    color: #252525;
    line-height: 42px;
    list-style-type: none;
    border-radius: 30px;
	border: 1px solid #e2eded;
}

.menu_sub_list li {
    display: flex;
    flex-direction: row;
    align-items: center;

}

.menu_sub_img {
    width: 30px;
}

.menu_sub_link {
    /*font-family: 'TT Hoves', normal;*/
    color: #7A7470;
    transition: 0.4s;
}

.menu_sub_link:hover {
    color: #C40000;
}



/*                    */

body._pc .menu_list > li:hover  .menu_sub_list {
	opacity: 1;
	transform: translate(0px, 0px);
	visibility: visible;
	pointer-events: all;
}

body._touch .menu_list > li {
	display: flex;
	align-items: center;
}

body._touch .menu_arrow {
	display: block;
	width: 0;
	height: 0;
	margin-left: 5px;
	transition: transform 0.2s ease 0s;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-top: 12px solid #C40000;
}


body._touch .menu_list > li._active .menu_sub_list {
	opacity: 1;
	transform: translate(0px, 0px);
	visibility: visible;
	pointer-events: all;
}

body._touch .menu_list > li._active .menu_arrow {
	transform: rotate(-180deg);
}
/* HEADER END / КОНЕЦ НАВИГАЦИОННОГО МЕНЮ */
  

.underline{
    position: relative;
  }
  
  .underline::before{
    content: '';
    position: absolute;
    bottom: -8px;
    right: 0;
    width: 0;
    height: 3px;
    background-color: #C40000;
    transition: width 0.6s cubic-bezier(0.25, 1, 0.5, 1);
  }
  
  @media (hover: hover) and (pointer: fine) {
    .underline:hover::before{
      left: 0;
      right: auto;
      width: 100%;
    }
  }